How to install ruby-oauth on Debian 9 (Stretch)